[general]
transport=udp
tcpenable=no
srvlookup=yes
allowguest=no
match_auth_username=yes
useragent=asterisk
udpbindaddr=0.0.0.0:5060
accept_outofcall_message=yes
outofcall_message_context=messages
auth_message_requests=no
session-timers=originate
tos_sip=CS5
tos_audio=CS1

[linphone]
type=friend
defaultuser=linphone
secret=linphone
disallow=all
allow=alaw:120
context=default
host=dynamic

